.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.084240px;}
.ls8{letter-spacing:-0.078624px;}
.ls6{letter-spacing:-0.073008px;}
.ls3{letter-spacing:-0.056160px;}
.ls4{letter-spacing:-0.053352px;}
.ls2{letter-spacing:-0.047736px;}
.lsb{letter-spacing:-0.044928px;}
.lsa{letter-spacing:-0.030888px;}
.ls5{letter-spacing:-0.022464px;}
.ls7{letter-spacing:-0.008424px;}
.ls1{letter-spacing:-0.008400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.188136px;}
.ws7{word-spacing:-0.022464px;}
.ws6{word-spacing:-0.008424px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.014040px;}
.ws2{word-spacing:0.016848px;}
.ws5{word-spacing:0.022464px;}
.ws3{word-spacing:0.025272px;}
.ws4{word-spacing:0.028080px;}
.ws8{word-spacing:0.047736px;}
.ws1{word-spacing:0.121800px;}
._0{width:1.069848px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(204,51,51);}
.fs1{font-size:28.080000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.y12{bottom:197.779346px;}
.y11{bottom:241.433112px;}
.y10{bottom:279.594559px;}
.yf{bottom:317.852972px;}
.ye{bottom:356.014419px;}
.yd{bottom:394.175867px;}
.yc{bottom:432.434279px;}
.yb{bottom:470.595727px;}
.ya{bottom:508.854139px;}
.y9{bottom:547.015587px;}
.y8{bottom:585.177034px;}
.y7{bottom:623.435447px;}
.y0{bottom:656.906690px;}
.y6{bottom:657.164152px;}
.y5{bottom:1026.445292px;}
.y4{bottom:1060.272052px;}
.y3{bottom:1080.797655px;}
.y2{bottom:1101.323259px;}
.y1{bottom:1118.283738px;}
.h5{height:29.272852px;}
.h4{height:34.606406px;}
.h3{height:44.352000px;}
.h2{height:51.761719px;}
.h1{height:582.221700px;}
.h0{height:1352.360472px;}
.w1{width:685.013944px;}
.w0{width:956.000000px;}
.x4{left:113.810289px;}
.x0{left:136.520950px;}
.xf{left:347.115271px;}
.x3{left:353.092325px;}
.xd{left:399.249856px;}
.x8{left:405.129781px;}
.xb{left:416.018072px;}
.x7{left:426.041569px;}
.xc{left:428.738554px;}
.x9{left:431.630598px;}
.x6{left:442.616982px;}
.xa{left:459.384071px;}
.xe{left:476.055322px;}
.x2{left:478.080788px;}
.x1{left:599.696381px;}
.x5{left:821.342159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.069932pt;}
.ls8{letter-spacing:-0.065270pt;}
.ls6{letter-spacing:-0.060608pt;}
.ls3{letter-spacing:-0.046621pt;}
.ls4{letter-spacing:-0.044290pt;}
.ls2{letter-spacing:-0.039628pt;}
.lsb{letter-spacing:-0.037297pt;}
.lsa{letter-spacing:-0.025642pt;}
.ls5{letter-spacing:-0.018649pt;}
.ls7{letter-spacing:-0.006993pt;}
.ls1{letter-spacing:-0.006973pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-0.156182pt;}
.ws7{word-spacing:-0.018649pt;}
.ws6{word-spacing:-0.006993pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.011655pt;}
.ws2{word-spacing:0.013986pt;}
.ws5{word-spacing:0.018649pt;}
.ws3{word-spacing:0.020980pt;}
.ws4{word-spacing:0.023311pt;}
.ws8{word-spacing:0.039628pt;}
.ws1{word-spacing:0.101113pt;}
._0{width:0.888138pt;}
.fs1{font-size:23.310708pt;}
.fs0{font-size:34.866444pt;}
.fs3{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.y12{bottom:164.187200pt;}
.y11{bottom:200.426523pt;}
.y10{bottom:232.106379pt;}
.yf{bottom:263.866731pt;}
.ye{bottom:295.546587pt;}
.yd{bottom:327.226443pt;}
.yc{bottom:358.986795pt;}
.yb{bottom:390.666651pt;}
.ya{bottom:422.427003pt;}
.y9{bottom:454.106859pt;}
.y8{bottom:485.786715pt;}
.y7{bottom:517.547067pt;}
.y0{bottom:545.333333pt;}
.y6{bottom:545.547067pt;}
.y5{bottom:852.107067pt;}
.y4{bottom:880.188467pt;}
.y3{bottom:897.227867pt;}
.y2{bottom:914.267267pt;}
.y1{bottom:928.347067pt;}
.h5{height:24.300958pt;}
.h4{height:28.728626pt;}
.h3{height:36.818964pt;}
.h2{height:42.970168pt;}
.h1{height:483.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:568.666667pt;}
.w0{width:793.626667pt;}
.x4{left:94.480000pt;}
.x0{left:113.333333pt;}
.xf{left:288.158928pt;}
.x3{left:293.120800pt;}
.xd{left:331.438632pt;}
.x8{left:336.319872pt;}
.xb{left:345.358824pt;}
.x7{left:353.679864pt;}
.xc{left:355.918776pt;}
.x9{left:358.319616pt;}
.x6{left:367.440000pt;}
.xa{left:381.359256pt;}
.xe{left:395.198952pt;}
.x2{left:396.880400pt;}
.x1{left:497.840000pt;}
.x5{left:681.840000pt;}
}
